@charset "utf-8";
p {
	font-size: 12px;
	color: #000;
	line-height: 15px;
}
h1 {
	font-size: 22px;
	font-variant: small-caps;
	color: #990002;
	font-weight: bold;
	text-align: left;
	margin-right: 20px;
}
h2 {
	font-size: 14px;
	font-variant: small-caps;
	color: #990003;
}
h3 {
	font-size: 12px;
	color: #990003;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	line-height: 13px;
}
h5 {
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	padding-top: 2px;
}
li {
	font-size: 14px;
	font-style: normal;
	color: #000;
}

a {
	color: #990002;
}
.header h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #990003;
	font-style: normal;
	font-variant: small-caps;
}
.SmallColumnLeft {
	float: left;
	width: 250px;
	margin-left: 15px;
	margin-right: 15px;
}
.SmallColumnRight {
	float: right;
	width: 285px;
	padding-left: 0px;
	margin-left: 15px;
}
.BigColumnLeft {
	float: left;
	width: 565px;
	margin-left: 15px;
}
.BigColumnRight {
	float: right;
	width: 550px;
	padding-left: 15px;
	margin-left: 15px;
}

.MiddleColumn {
	float: left;
	width: 440px;
	padding-left: 15px;
	margin-left: 205px;
	text-align: center;
	clear: right;
	height: 40px;
}
.MiddleColumn .h3 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #900;
}

.secondColumnRight {
	float: right;
	width: 450px;
	padding-left: 15px;
	margin-left: 15px;
}
.footer a {
	color: #FFF;
	font-size: 9px;
	font-style: normal;
	text-transform: uppercase;
}
